<!DOCTYPE html>
<html>
   <head>
      <title>MiniDoodle</title>
      <meta charset="utf-8">
      <link rel="stylesheet" href="css/index.css" />
      <script type="text/javascript" src="socket.io/socket.io.js"></script>
      <script type="text/javascript" src="js/index.js"></script>
   </head>
   <body>
      <canvas id="drawing"></canvas>
   </body>
</html>